CVE-2008-7202

2009-09-10T06:30:01
ID CVE-2008-7202
Type cve
Reporter NVD
Modified 2009-09-11T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in OpenWebMail before 2.53 (Stable) allow remote attackers to inject arbitrary web script or HTML via unknown vectors.